Author Topic: BF2 Editor.. DX error  (Read 932 times)

Offline HaWk

  • Newbie
  • *
  • Posts: 33
  • King Tiger Lover!
    • View Profile
BF2 Editor.. DX error
« on: 24-09-2009, 13:09:41 »
Hi guys...

When i try to use BF2 editor, i have a error, and the program closes!
The error is:
Directx version 9.0c or highter is required to run BF2. Please install DX9c and try again!

I installed: DirectX _nov2008_redist
and: DirectX End-User Runtime

But nothing change!
I use Windows Vista Ultimate 64bit
The program is BF2 Editor Beta2 52MB

HELP!!!
« Last Edit: 24-09-2009, 13:09:44 by HaWk »